[API Reference](../README.md) > [StandardTokenTransferOptions](../interfaces/StandardTokenTransferOptions.md)

# Interface: StandardTokenTransferOptions

## Hierarchy

**StandardTokenTransferOptions**

↳  [TransferAndCallOptions](TransferAndCallOptions.md)

## Index

### Properties

* [amount](StandardTokenTransferOptions.md#amount)
* [to](StandardTokenTransferOptions.md#to)

---

## Properties

<a id="amount"></a>

###  amount

**● amount**: * `BigNumber` &#124; `string`
*

*Defined in [wrappers/standardToken.ts:285](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/standardToken.ts#L285)*

___
<a id="to"></a>

###  to

**● to**: *[Address](../#Address)*

*Defined in [wrappers/standardToken.ts:286](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/standardToken.ts#L286)*

___

